PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : probleme bei installation der 3.1



Spengler
10.07.04, 19:41
hi!
wenn ich die neue version installieren möchte funktioniert zuerst alles ohne probleme, doch dann bekomme ich eine fehlermeldung mit folgendem text:

"Exception EAccessViolation in Module G&FTPSERVER.EXE at 013BF00B.
Access Violation at address 013C000B. Read of address 0000001C."


kann mir jemand sagen, was das bedeutet und wie ich das beheben kann!?

danke

KOENICH
12.07.04, 14:46
Ich werde die Anfrage an die Programmierer weiterleiten... :hallo